
.page-hubpage {
    background-color: #fff;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 4;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.5);
}

.page-hubpage .text-baseline {
    color: #000000;
    font-size: 35px;
    margin-bottom: 69px;
}

.page-hubpage .text-baseline span,
.page-hubpage .text-baseline b {
    color: #ff7900;
    font-weight: inherit;
}

.page-hubpage .text-hubpage-content {
    margin: 0 auto;
    color: #000000;
    font-size: 19px;
    font-weight: inherit;
    width:70%;
    text-align: center;
}

.page-hubpage .list-services > li {
    /*min-height: 280px;*/
}

.page-hubpage .list-services .box-1 {
    font-family: 'Raleway', sans-serif;
}

@media (max-width: 767px) {
    .section-services.from-hubpage {
        padding-top: 35px;
        padding-bottom: 40px;
    }

    .page-hubpage .text-hubpage-content {
        font-size: 16px;
    }
}

.nav-footer {
    float: right;
}

.nav-footer > li:first-child {
    margin: 0 15px;
    color: #fff;
}

.nav-footer > li {
    display: inline-block;
}

.nav-footer > li > .sub-link-1 {
    color: #ffffff;
    font-family: Arial;
}

.nav-footer > li > .sub-link-1:hover {
    text-decoration: underline;
}

.btn-group-cta {
    position: relative;
}
.read-more-ga {
    display: inline-block;
    font-size: 17px;
    font-weight: 600;
    color: #fff;
    background-color: #f77000;
    border-radius: 4px;
    padding: 20px;
}

.list-services {
    position: relative;
    top: 220px;
    font-family: 'Raleway', sans-serif;
}

.list-services .sub-list {
    display: none;
    width: 80%;
    background-color: rgba(247, 112, 0, 0.57);
    border-radius: 3px;
    margin: 0 auto;
}

.list-services .box-rounded {
    width:130px;
}

.list-services .title {
    text-transform: uppercase;
    font-weight: 600;
}

.list-services .sub-list ul {
    width:100%;
    margin-left: 17px;
}
.list-services .sub-list ul > li {
    color: #fff;
    font-weight: 600;
    font-size: 12px;
    line-height: 30px;
    position: relative;
    padding-left: 15px;
    width: 90%;
    text-align: left;
    margin: 0 auto;
}

.list-services .sub-list ul > li a:before {
    position: absolute;
    top: 11px;
    width: 10px;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    background-image: url('../images/svg/ico-list-small.svg');
    background-repeat: no-repeat;
    background-size: 8px auto;
}

.list-services .sub-list ul > li a {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
}

.list-services .sub-list ul > li a:hover {
    text-decoration: underline;
}

#list-wrapper {
    width:75%;
    margin: 0 auto;
}

@media (max-width: 1024px) {
    .list-services {
        top: 0;
    }
    #list-wrapper {
        width: 100%;
    }
}

@media (max-width: 414px) {
    .page-logo2 {
        display: none;
    }

    .list-services > li {
        min-height: 280px;
    }

    .list-services .box-rounded {
        width: 100px;
    }

    .list-services .sub-list {
        display: block;
    }

    .list-services .sub-list ul {
        margin-left: 3px;
    }
    .list-services .sub-list ul > li {
        font-size: 10px;
    }
}